import { jsx } from "react/jsx-runtime";
import { LessThanIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const LessThan = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "LessThan", ...props, children: /* @__PURE__ */ jsx(LessThanIcon, { weight: variant }) });
  }
);
LessThan.displayName = "LessThan";
Object.assign(LessThan, { isGdsIcon: true });
export {
  LessThan
};
